function FileData_Pairs(x)
{
x.t("moment","service");
x.t("included","cdr");
x.t("included","failure");
x.t("included","ms-initiated");
x.t("layman's","guide");
x.t("example","serviceconditionchange");
x.t("uniquely","identifies");
x.t("extensions","network");
x.t("extensions","may");
x.t("prime","(gtpp)");
x.t("indicator","false");
x.t("internet","domain");
x.t("gtp-u","layer");
x.t("below","qos");
x.t("possible","network");
x.t("possible","reasons");
x.t("(0)","pdp");
x.t("available","rat");
x.t("available","format");
x.t("imeisv","international");
x.t("provide","ggsn");
x.t("formatted","accordance");
x.t("converted","octet");
x.t("isdn","number");
x.t("version","number");
x.t("lists","describes");
x.t("lists","charging");
x.t("accordance","3gpp");
x.t("gtp","create");
x.t("gtp","layer");
x.t("within","lifetime");
x.t("applied","subscriber");
x.t("applied","primitive");
x.t("applied","cdr");
x.t("applied","pdp");
x.t("applied","service");
x.t("fbc","data");
x.t("camelinitcallrelease","(5)");
x.t("volumelimit","(16)");
x.t("(20)","record");
x.t("describes","fields");
x.t("description","field\u2019s");
x.t("description","format");
x.t("6.2.0","g-cdrs");
x.t("refer","gtpp");
x.t("refer","administration");
x.t("static","dynamically");
x.t("currently","supported");
x.t("create","pdp");
x.t("eg-cdrs","encoded");
x.t("eg-cdrs","g-cdr");
x.t("eg-cdrs","important");
x.t("bcd","encoded");
x.t("(uncompressed)","transmitted");
x.t("(uncompressed)","received");
x.t("layer","separated");
x.t("seq","bytes");
x.t("seq","integer");
x.t("seq","per");
x.t("instance","service");
x.t("eight","called");
x.t("ongoing","session");
x.t("sgsnchange","(18)");
x.t("home","default");
x.t("home","subscribers");
x.t("key","information");
x.t("activate","pdp");
x.t("related","pdp");
x.t("flag","conveyed");
x.t("flag","presence");
x.t("octets","(uncompressed)");
x.t("octets","give");
x.t("octets","transmitted");
x.t("octets","above");
x.t("differentiated","evaluation");
x.t("limits","reaching");
x.t("descriptions","g-cdr");
x.t("descriptions","chapter");
x.t("ggsn","possible");
x.t("ggsn","applied");
x.t("ggsn","gtp");
x.t("ggsn","ppp");
x.t("ggsn","during");
x.t("ggsn","pdp");
x.t("ggsn","sends");
x.t("ggsn","address");
x.t("ggsn","configured");
x.t("ggsn","accept");
x.t("ggsn","g-cdr");
x.t("ggsn","format");
x.t("ggsn","connected");
x.t("ggsn","located");
x.t("ggsn","specific");
x.t("ggsn","charging");
x.t("ggsn","generated");
x.t("ggsn","used");
x.t("ggsn","service");
x.t("ggsn","duration");
x.t("ggsn","using");
x.t("tables","chapter");
x.t("user","control-plane");
x.t("user","location");
x.t("user","service");
x.t("qos","applied");
x.t("qos","change");
x.t("qos","negotiated");
x.t("container","container");
x.t("container","qos");
x.t("container","includes");
x.t("container","cdr");
x.t("container","closed");
x.t("container","generated");
x.t("container","triggers");
x.t("container","sequence");
x.t("current","instance");
x.t("5.4","example");
x.t("field","included");
x.t("field","description");
x.t("field","descriptions");
x.t("field","qos");
x.t("field","customer");
x.t("field","supplied");
x.t("field","indicates");
x.t("field","populated");
x.t("field","present");
x.t("field","supported");
x.t("field","format");
x.t("field","reference");
x.t("gprs","detach");
x.t("gprs","tunneling");
x.t("gprs","data");
x.t("line","interface");
x.t("last","usage");
x.t("last","packet");
x.t("(16)","pdp");
x.t("pair","field");
x.t("contexts","apn");
x.t("downstream","charging");
x.t("(g-cdrs)","enhanced");
x.t("provided","field");
x.t("provided","apn");
x.t("provided","sgsn");
x.t("provided","format");
x.t("provided","used");
x.t("modified","information");
x.t("interface","reference");
x.t("arbitrarily","formed");
x.t("mode","indexes");
x.t("mode","index");
x.t("supply","rai");
x.t("conveyed","via");
x.t("support","field");
x.t("(eg-cdrs)","following");
x.t("type","included");
x.t("type","ggsn");
x.t("type","indicates");
x.t("type","during");
x.t("type","pdp");
x.t("type","byte");
x.t("type","sgsn");
x.t("type","valid");
x.t("type","along");
x.t("type","integer");
x.t("control-plane","addresses");
x.t("change","qos");
x.t("change","gprs");
x.t("change","time");
x.t("change","list");
x.t("change","uplink");
x.t("change","rat");
x.t("change","sgsn");
x.t("change","closing");
x.t("change","usage");
x.t("change","condition");
x.t("charged","local");
x.t("charged","rating");
x.t("charged","failure");
x.t("interconnection","crf");
x.t("please","note");
x.t("verified","provided");
x.t("verified","network");
x.t("verified","format");
x.t("customer","specific");
x.t("(imsi)","imsi");
x.t("external","non-gprs");
x.t("external","charging");
x.t("external","packet");
x.t("time","bcd");
x.t("time","last");
x.t("time","change");
x.t("time","time");
x.t("time","stamp");
x.t("time","(duration)");
x.t("time","bytes");
x.t("time","limit");
x.t("time","record");
x.t("time","period");
x.t("time","first");
x.t("time","report");
x.t("time","format");
x.t("time","zone");
x.t("time","timestamp");
x.t("time","volume");
x.t("time","unsigned");
x.t("time","difference");
x.t("crf","present");
x.t("delete","pdp");
x.t("international","mobile");
x.t("mobile","subscriber");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("subscriber","identity");
x.t("subscriber","pdp");
x.t("subscriber","format");
x.t("identify","pdp");
x.t("multiple","eight");
x.t("however","field");
x.t("signalling","flag");
x.t("signalling","context");
x.t("listed","change");
x.t("listed","downlink");
x.t("listed","added");
x.t("primitive","encoding");
x.t("partial","cdr");
x.t("partial","records");
x.t("partial","record");
x.t("(22)","pdp");
x.t("default","ggsn");
x.t("32.298","6.2.0");
x.t("32.298","6.4.1");
x.t("access","indicator");
x.t("access","point");
x.t("access","technology");
x.t("supplied","home");
x.t("supplied","ggsn");
x.t("supplied","sgsn");
x.t("supplied","format");
x.t("contents","octets");
x.t("contents","octet");
x.t("link","partial");
x.t("disconnect","request");
x.t("size","bytes");
x.t("command","line");
x.t("command","command");
x.t("command","configured");
x.t("includes","optional");
x.t("der","burton");
x.t("standards","3gpp");
x.t("indicates","ggsn");
x.t("indicates","pdp");
x.t("indicates","octet");
x.t("indicates","whether");
x.t("indicates","served");
x.t("list","traffic");
x.t("list","sgsn");
x.t("list","changes");
x.t("list","include");
x.t("list","service");
x.t("ppp","including");
x.t("indexes","possible");
x.t("rai","format");
x.t("rai","optionally");
x.t("cdr","change");
x.t("cdr","pdp");
x.t("cdr","closed");
x.t("cdr","address");
x.t("cdr","fields");
x.t("cdr","format");
x.t("cdr","node");
x.t("cdr","generated");
x.t("cdr","along");
x.t("cdr","following");
x.t("during","pdp");
x.t("during","context");
x.t("during","packet");
x.t("during","service");
x.t("stamp","last");
x.t("stamp","defining");
x.t("stamp","first");
x.t("stamp","identifying");
x.t("group","name");
x.t("group","bytes");
x.t("group","contain");
x.t("group","thereof");
x.t("group","online");
x.t("group","integer");
x.t("group","service");
x.t("failurehandling","continue");
x.t("cisco","systems");
x.t("network","provided");
x.t("network","format");
x.t("network","important");
x.t("network","identifier");
x.t("network","(pdn)");
x.t("network","initiated");
x.t("network","operator");
x.t("imsi","formatted");
x.t("imsi","international");
x.t("identity","(imsi)");
x.t("identity","software");
x.t("identity","used");
x.t("bits","according");
x.t("bits","bytes");
x.t("bits","record");
x.t("bits","second");
x.t("bits","length");
x.t("guide","information");
x.t("guide","subset");
x.t("according","asn.1");
x.t("normally","pdp");
x.t("due","change");
x.t("due","gtp-c/u");
x.t("due","exceeding");
x.t("due","receiving");
x.t("due","request");
x.t("(18)","pdp");
x.t("false","supplied");
x.t("traffic","umts");
x.t("traffic","format");
x.t("traffic","known");
x.t("traffic","data");
x.t("referred","current");
x.t("reasons","reaching");
x.t("reasons","follows");
x.t("unauthorizedrequestingnetwork","(52)");
x.t("(duration)","limits");
x.t("configuring","ggsn-based");
x.t("echo","timeout");
x.t("pdp","contexts");
x.t("pdp","type");
x.t("pdp","session");
x.t("pdp","address");
x.t("pdp","types");
x.t("pdp","context");
x.t("byte","list");
x.t("byte","failurehandling");
x.t("byte","record");
x.t("byte","important");
x.t("byte","diagnostics");
x.t("byte","served");
x.t("(qos)","negotiated");
x.t("maxchangecond","(19)");
x.t("specified","part");
x.t("via","activate");
x.t("(cgf)","using");
x.t("name","network");
x.t("name","name");
x.t("name","represents");
x.t("name","(apn)");
x.t("name","rulebase");
x.t("name","charging");
x.t("name","1-64");
x.t("name","ia5");
x.t("direction","fbc");
x.t("direction","time");
x.t("(4)","pdp");
x.t("reaching","maximum");
x.t("reaching","data");
x.t("roaming","default");
x.t("roaming","subscribers");
x.t("gateway","function");
x.t("addresses","format");
x.t("addresses","(binary-represented)");
x.t("corresponds","registered");
x.t("closed","gprs");
x.t("closed","due");
x.t("closed","rat");
x.t("closed","tariff");
x.t("existed","ggsn");
x.t("follows","normalrelease");
x.t("changed","condition");
x.t("enumerated","integer");
x.t("populated","e-gcdrs");
x.t("(imeisv)","available");
x.t("bytes","fbc");
x.t("bytes","ggsn");
x.t("bytes","change");
x.t("bytes","time");
x.t("bytes","list");
x.t("bytes","network");
x.t("bytes","pdp");
x.t("bytes","ipv4");
x.t("bytes","uplink");
x.t("bytes","apn");
x.t("bytes","ipv6");
x.t("bytes","downlink");
x.t("bytes","local");
x.t("bytes","rat");
x.t("bytes","record");
x.t("bytes","rating");
x.t("bytes","cause");
x.t("bytes","sgsn");
x.t("bytes","sgsn-address");
x.t("bytes","node");
x.t("bytes","chselectionmode");
x.t("bytes","usage");
x.t("bytes","charging");
x.t("bytes","radio");
x.t("bytes","served");
x.t("bytes","result");
x.t("bytes","ims");
x.t("bytes","note");
x.t("bytes","g-cdrs");
x.t("bytes","service");
x.t("bytes","duration");
x.t("bytes","per");
x.t("octet","string");
x.t("octet","gives");
x.t("octet","actually");
x.t("octet","following");
x.t("ipv4","addresses");
x.t("ipv4","address");
x.t("apn","selection");
x.t("apn","selected");
x.t("apn","templates");
x.t("apn","subscription");
x.t("apn","typically");
x.t("apn","subscribed");
x.t("uplink","direction");
x.t("uplink","bytes");
x.t("uplink","downlink");
x.t("uplink","number");
x.t("uplink","integer");
x.t("uplink","volume");
x.t("part","ggsn");
x.t("part","end");
x.t("limit","sgsnchange");
x.t("limit","managementintervention");
x.t("limit","timelimit");
x.t("gtp-c/u","echo");
x.t("field\u2019s","description");
x.t("field\u2019s","size");
x.t("field\u2019s","data");
x.t("boolean","length");
x.t("boolean","expression");
x.t("session","downstream");
x.t("session","time");
x.t("session","case");
x.t("rule","applied");
x.t("exceeding","time");
x.t("exceeding","changed");
x.t("exceeding","volume");
x.t("(52)","unauthorizedlcsclient");
x.t("ipv6","address");
x.t("content-id","charging");
x.t("continue","ongoing");
x.t("continue","byte");
x.t("continue","boolean");
x.t("abnormally","terminated");
x.t("listofdownstreamnodechange","(59)");
x.t("sends","delete");
x.t("tel","408-526-4000");
x.t("records","(g-cdrs)");
x.t("records","format");
x.t("records","generated");
x.t("records","duration");
x.t("encoded","octet");
x.t("encoded","using");
x.t("address","flag");
x.t("address","ggsn");
x.t("address","pair");
x.t("address","access");
x.t("address","list");
x.t("address","during");
x.t("address","bytes");
x.t("address","(es)");
x.t("address","dynamic");
x.t("address","either");
x.t("address","binary-represented");
x.t("address","associated");
x.t("address","dynamically");
x.t("activation","format");
x.t("final","corresponding");
x.t("downlink","traffic");
x.t("downlink","direction");
x.t("downlink","4bytes");
x.t("downlink","number");
x.t("downlink","integer");
x.t("downlink","volume");
x.t("positionmethodfailure","(54)");
x.t("selection","mode");
x.t("modification","procedure");
x.t("consumed","passing");
x.t("camel","charging");
x.t("camel","information");
x.t("fields","camelinitcallrelease");
x.t("fields","qos");
x.t("fields","record");
x.t("fields","supported");
x.t("fields","service");
x.t("record","extensions");
x.t("record","provided");
x.t("record","type");
x.t("record","existed");
x.t("record","closed");
x.t("record","closure");
x.t("record","closing");
x.t("record","opening");
x.t("record","sequence");
x.t("record","generation");
x.t("record","released");
x.t("string","converted");
x.t("string","fbc");
x.t("string","qos");
x.t("string","ggsn");
x.t("string","time");
x.t("string","external");
x.t("string","cisco");
x.t("string","uplink");
x.t("string","camel");
x.t("string","rat");
x.t("string","length");
x.t("string","sgsn");
x.t("string","sgsn-address");
x.t("string","less");
x.t("string","usage");
x.t("string","stated");
x.t("string","result");
x.t("string","following");
x.t("local","seq");
x.t("local","record");
x.t("activation/modification","procedure");
x.t("rat","change");
x.t("rat","type");
x.t("rat","mstimezonechange");
x.t("4bytes","time");
x.t("(59)","currently");
x.t("(59)","partial");
x.t("flow","identity");
x.t("flow","referred");
x.t("flow","sgsn-address");
x.t("defining","moment");
x.t("second","following");
x.t("unknownorunreachablelcsclient","(58)");
x.t("attribute","diagnostics");
x.t("contain","following");
x.t("receiving","radius");
x.t("radius","disconnect");
x.t("present","partial");
x.t("present","camel");
x.t("present","rating");
x.t("present","previous");
x.t("present","anonymous");
x.t("quality","service");
x.t("umts","data");
x.t("rating","group");
x.t("recording","interval");
x.t("ber","der");
x.t("activated","ggsn");
x.t("detach","abnormalrelease");
x.t("request","ggsn");
x.t("request","due");
x.t("request","reason");
x.t("request","important");
x.t("request","message");
x.t("request","used");
x.t("request","intrasgsnintersystemchange");
x.t("selected","following");
x.t("characteristic","type");
x.t("e-gcdrs","support");
x.t("e-gcdrs","however");
x.t("e-gcdrs","gtpp");
x.t("supported","ggsn");
x.t("supported","time");
x.t("supported","gcdrs");
x.t("supported","format");
x.t("supported","cdrs");
x.t("supported","g-cdrs");
x.t("supported","system");
x.t("point","name");
x.t("registered","internet");
x.t("configured","charging");
x.t("configured","gttp");
x.t("gtpp","attribute");
x.t("gtpp","attributes");
x.t("ggsn-generated","value");
x.t("volumes","octets");
x.t("volumes","list");
x.t("volumes","consumed");
x.t("next","multiple");
x.t("give","value");
x.t("period","seconds");
x.t("gcdrs","e-gcdrs");
x.t("domain","name");
x.t("first","container");
x.t("first","contents");
x.t("first","usage");
x.t("first","packet");
x.t("reason","container");
x.t("reason","record");
x.t("reason","format");
x.t("reason","closing");
x.t("unused","bits");
x.t("accept","charging");
x.t("g-cdr","field");
x.t("g-cdr","format");
x.t("g-cdr","enhanced");
x.t("presence","field");
x.t("number","uniquely");
x.t("number","octets");
x.t("number","bits");
x.t("number","(imeisv)");
x.t("number","unused");
x.t("number","allocated");
x.t("number","node");
x.t("number","running");
x.t("number","charging");
x.t("number","starts");
x.t("number","used");
x.t("number","(msisdn)");
x.t("cause","record");
x.t("terminated","camelinitcallrelease");
x.t("terminated","normally");
x.t("terminated","due");
x.t("serviced","sgsn");
x.t("length","qos");
x.t("length","byte");
x.t("length","bytes");
x.t("length","octet");
x.t("length","field\u2019s");
x.t("length","bit");
x.t("length","service");
x.t("length","1-4");
x.t("function","(cgf)");
x.t("ihoss:osp","format");
x.t("(54)","unknownorunreachablelcsclient");
x.t("maximum","number");
x.t("indicating","apn");
x.t("reporting","flows");
x.t("chapter","lists");
x.t("chapter","information");
x.t("32.215","3gpp");
x.t("sgsn","gtp");
x.t("sgsn","ggsn");
x.t("sgsn","supply");
x.t("sgsn","change");
x.t("sgsn","supplied");
x.t("sgsn","maxchangecond");
x.t("sgsn","ipv4");
x.t("sgsn","sends");
x.t("sgsn","address");
x.t("sgsn","may");
x.t("sgsn","format");
x.t("sgsn","plmn");
x.t("sgsn","belonging");
x.t("represents","external");
x.t("represents","number");
x.t("may","provide");
x.t("may","added");
x.t("may","include");
x.t("may","designate");
x.t("templates","refer");
x.t("different","plmn");
x.t("software","version");
x.t("whether","pdp");
x.t("(apn)","apn");
x.t("tariff","time");
x.t("report","bcd");
x.t("report","time");
x.t("report","bytes");
x.t("kaliski","section");
x.t("0400","continue");
x.t("index","indicating");
x.t("characteristics","lists");
x.t("characteristics","applied");
x.t("characteristics","home");
x.t("characteristics","supplied");
x.t("characteristics","specified");
x.t("characteristics","roaming");
x.t("characteristics","sgsn");
x.t("characteristics","format");
x.t("characteristics","visiting");
x.t("format","bcd");
x.t("format","qos");
x.t("format","enumerated");
x.t("format","octet");
x.t("format","field\u2019s");
x.t("format","boolean");
x.t("format","length");
x.t("format","integer");
x.t("format","hex");
x.t("format","service");
x.t("format","ia5");
x.t("format","unsigned");
x.t("format","sent");
x.t("types","supported");
x.t("changes","important");
x.t("changes","occurred");
x.t("handling","continue");
x.t("handling","condition");
x.t("handling","procedure");
x.t("section","5.4");
x.t("release","end");
x.t("mstimezonechange","(23)");
x.t("allocated","sequentially");
x.t("subscription","verified");
x.t("manufacturer","specific");
x.t("important","field");
x.t("important","please");
x.t("important","presently");
x.t("important","behavior");
x.t("important","encoding");
x.t("23.003","present");
x.t("assigned","during");
x.t("assigned","format");
x.t("initial","final");
x.t("added","record");
x.t("added","first");
x.t("sgsn-address","bytes");
x.t("sgsn-address","valid");
x.t("sgsn-address","hex");
x.t("burton","kaliski");
x.t("normalrelease","(0)");
x.t("node","uniquely");
x.t("node","number");
x.t("node","identifier");
x.t("node","along");
x.t("chselectionmode","charging");
x.t("omitted","sgsn");
x.t("29.060","3gpp");
x.t("reference","tables");
x.t("reference","cdr");
x.t("identifier","rai");
x.t("identifier","network");
x.t("identifier","bytes");
x.t("identifier","string");
x.t("identifier","may");
x.t("identifier","identifier");
x.t("identifier","value");
x.t("identifier","charging");
x.t("identifier","valid");
x.t("identifier","received");
x.t("identifier","integer");
x.t("identifier","service");
x.t("identifier","hex");
x.t("identifier","portion");
x.t("connected","format");
x.t("end","user");
x.t("end","context");
x.t("code","interconnection");
x.t("code","bytes");
x.t("code","result");
x.t("code","integer");
x.t("code","avp");
x.t("executed","present");
x.t("executed","dcca");
x.t("0403","0400");
x.t("ggsn-based","charging");
x.t("tunneling","protocol");
x.t("cdrs","modified");
x.t("identifies","cdr");
x.t("identifies","reason");
x.t("(21)","ratchange");
x.t("sequentially","cdr");
x.t("located","roaming");
x.t("located","sgsn");
x.t("located","visiting");
x.t("signaling","based");
x.t("non-gprs","entity");
x.t("previous","change");
x.t("formed","group");
x.t("thereof","present");
x.t("known","content-id");
x.t("closure","partial");
x.t("visiting","default");
x.t("visiting","subscribers");
x.t("message","ggsn");
x.t("message","network");
x.t("identifying","time");
x.t("presently","e-gcdrs");
x.t("(pdn)","ggsn");
x.t("occurred","charging");
x.t("ms.the","initial");
x.t("closing","cdr");
x.t("closing","reason");
x.t("closing","service");
x.t("rules","result");
x.t("lifetime","pdp");
x.t("plmn","ggsn");
x.t("plmn","during");
x.t("plmn","identifier");
x.t("less","next");
x.t("408-526-4000","fax");
x.t("(gtpp)","defined");
x.t("include","rat");
x.t("include","containers");
x.t("include","following");
x.t("technology","type");
x.t("technology","(rat)");
x.t("failure","handling");
x.t("configuration","guide");
x.t("asn.1","ber");
x.t("asn.1","format");
x.t("asn.1","encoding");
x.t("value","octet");
x.t("value","omitted");
x.t("value","bit");
x.t("value","used");
x.t("(es)","either");
x.t("usage","bcd");
x.t("usage","user");
x.t("usage","time");
x.t("usage","bytes");
x.t("interval","fbc");
x.t("interval","sgsn");
x.t("interval","failure");
x.t("(17)","pdp");
x.t("running","sequence");
x.t("several","fields");
x.t("gives","number");
x.t("specific","extensions");
x.t("specific","user");
x.t("specific","pdp");
x.t("charging","ggsn");
x.t("charging","group");
x.t("charging","gateway");
x.t("charging","characteristic");
x.t("charging","ggsn-generated");
x.t("charging","characteristics");
x.t("charging","identifier");
x.t("charging","rules");
x.t("charging","rulebase");
x.t("charging","condition");
x.t("charging","systems");
x.t("charging","data");
x.t("charging","information");
x.t("charging","conditions");
x.t("transmitted","during");
x.t("transmitted","ms.the");
x.t("transmitted","service");
x.t("condition","qos");
x.t("condition","change");
x.t("condition","bits");
x.t("condition","limit");
x.t("condition","reason");
x.t("condition","changes");
x.t("condition","executed");
x.t("condition","identifies");
x.t("condition","bit");
x.t("condition","1byte");
x.t("condition","integer");
x.t("rulebase","name");
x.t("rulebase","used");
x.t("generated","ggsn");
x.t("generated","cdr");
x.t("generated","reasons");
x.t("generated","service");
x.t("triggers","qos");
x.t("triggers","sgsn");
x.t("radio","access");
x.t("dcca","format");
x.t("actually","gives");
x.t("subscribers","serviced");
x.t("subscribers","used");
x.t("subscribers","belong");
x.t("subsystem","signalling");
x.t("evaluation","user\u2019s");
x.t("valid","sgsn");
x.t("valid","radio");
x.t("services","uplink");
x.t("services","downlink");
x.t("expression","included");
x.t("opening","time");
x.t("diagnostics","field");
x.t("diagnostics","command");
x.t("ms-initiated","pdp");
x.t("systems","tel");
x.t("systems","important");
x.t("32.015","3gpp");
x.t("context","ggsn");
x.t("context","field");
x.t("context","type");
x.t("context","list");
x.t("context","indicates");
x.t("context","cdr");
x.t("context","abnormally");
x.t("context","activation");
x.t("context","modification");
x.t("context","record");
x.t("context","activation/modification");
x.t("context","activated");
x.t("context","request");
x.t("context","first");
x.t("context","presence");
x.t("context","terminated");
x.t("context","sgsn");
x.t("context","format");
x.t("context","release");
x.t("context","characterized");
x.t("context","used");
x.t("context","initiated");
x.t("context","released");
x.t("served","imeisv");
x.t("served","imsi");
x.t("served","pdp");
x.t("served","msisdn");
x.t("dynamic","address");
x.t("online","(dcca)");
x.t("sequence","number");
x.t("location","information");
x.t("stated","layman's");
x.t("characterized","charging");
x.t("along","user");
x.t("along","local");
x.t("along","node");
x.t("belonging","different");
x.t("data","container");
x.t("data","network");
x.t("data","records");
x.t("data","flow");
x.t("data","recording");
x.t("data","volumes");
x.t("data","format");
x.t("data","services");
x.t("data","values");
x.t("data","volume");
x.t("data","flows");
x.t("information","refer");
x.t("information","related");
x.t("information","user");
x.t("information","provided");
x.t("information","time");
x.t("information","cdr");
x.t("information","configuring");
x.t("information","session");
x.t("information","camel");
x.t("information","received");
x.t("optional","field");
x.t("(23)","pdp");
x.t("defined","following");
x.t("32.251","3gpp");
x.t("received","ggsn");
x.t("received","external");
x.t("received","initial");
x.t("result","code");
x.t("increasing","service");
x.t("bit","string");
x.t("(1-255)","failurehandling");
x.t("(1-255)","length");
x.t("gttp","group");
x.t("timeout","sgsn");
x.t("fax","408-527-0883");
x.t("values","field");
x.t("values","listed");
x.t("values","sgsn");
x.t("1-64","bytes");
x.t("case","represents");
x.t("zone","available");
x.t("zone","time");
x.t("zone","unauthorizedrequestingnetwork");
x.t("zone","sgsn");
x.t("generation","partial");
x.t("above","gtp-u");
x.t("above","gtp");
x.t("1byte","change");
x.t("procedure","format");
x.t("procedure","executed");
x.t("procedure","service");
x.t("called","number");
x.t("(ms)","isdn");
x.t("ims","signalling");
x.t("ims","signaling");
x.t("enhanced","g-cdr");
x.t("enhanced","g-cdrs");
x.t("protocol","prime");
x.t("3gpp","32.298");
x.t("3gpp","32.215");
x.t("3gpp","23.003");
x.t("3gpp","29.060");
x.t("3gpp","32.015");
x.t("3gpp","32.251");
x.t("integer","fbc");
x.t("integer","change");
x.t("integer","time");
x.t("integer","downlink");
x.t("integer","local");
x.t("integer","rating");
x.t("integer","length");
x.t("integer","charging");
x.t("integer","(1-255)");
x.t("integer","service");
x.t("containers","qos");
x.t("containers","including");
x.t("date","container");
x.t("note","below");
x.t("note","following");
x.t("subset","asn.1");
x.t("serviceconditionchange","0403");
x.t("(58)","listofdownstreamnodechange");
x.t("msisdn","mobile");
x.t("administration","configuration");
x.t("6.4.1","eg-cdrs");
x.t("typically","corresponds");
x.t("avp","contains");
x.t("(19)","pdp");
x.t("optionally","supplied");
x.t("based","setting");
x.t("g-cdrs","eg-cdrs");
x.t("g-cdrs","(eg-cdrs)");
x.t("g-cdrs","3gpp");
x.t("(binary-represented)","used");
x.t("packet","transmitted");
x.t("packet","data");
x.t("negotiated","qos");
x.t("negotiated","octet");
x.t("negotiated","bytes");
x.t("negotiated","quality");
x.t("negotiated","present");
x.t("negotiated","initial");
x.t("negotiated","negotiated");
x.t("negotiated","following");
x.t("timestamp","pdp");
x.t("(rat)","type");
x.t("system","ggsn");
x.t("following","contents");
x.t("following","standards");
x.t("following","apn");
x.t("following","rule");
x.t("following","fields");
x.t("following","length");
x.t("following","information");
x.t("following","values");
x.t("following","containers");
x.t("anonymous","access");
x.t("used","home");
x.t("used","differentiated");
x.t("used","identify");
x.t("used","link");
x.t("used","roaming");
x.t("used","reporting");
x.t("used","sgsn");
x.t("used","format");
x.t("used","visiting");
x.t("used","charging");
x.t("used","ims");
x.t("used","duration");
x.t("hex","value");
x.t("either","static");
x.t("either","user");
x.t("service","within");
x.t("service","applied");
x.t("service","arbitrarily");
x.t("service","change");
x.t("service","(qos)");
x.t("service","part");
x.t("service","flow");
x.t("service","identifier");
x.t("service","condition");
x.t("service","data");
x.t("service","increasing");
x.t("service","date");
x.t("service","service");
x.t("corresponding","data");
x.t("separated","uplink");
x.t("starts","service");
x.t("individual","partial");
x.t("abnormalrelease","(4)");
x.t("entity","important");
x.t("using","gprs");
x.t("using","asn.1");
x.t("using","charging");
x.t("duration","time");
x.t("duration","cdr");
x.t("duration","record");
x.t("duration","individual");
x.t("(5)","volumelimit");
x.t("(5)","unauthorizedrequestingnetwork");
x.t("managementintervention","(20)");
x.t("setting","subsystem");
x.t("initiated","network");
x.t("initiated","pdp");
x.t("binary-represented","ipv4");
x.t("binary-represented","ipv4/ipv6");
x.t("per","address");
x.t("per","service");
x.t("portion","access");
x.t("ia5","octet");
x.t("ia5","string");
x.t("ipv4/ipv6","address");
x.t("unauthorizedlcsclient","(53)");
x.t("behavior","several");
x.t("associated","pdp");
x.t("volume","container");
x.t("volume","time");
x.t("volume","bytes");
x.t("volume","uplink");
x.t("volume","limit");
x.t("volume","downlink");
x.t("volume","number");
x.t("volume","triggers");
x.t("volume","integer");
x.t("designate","end");
x.t("(dcca)","charged");
x.t("equipment","identity");
x.t("operator","manufacturer");
x.t("unsigned","integer");
x.t("including","ihoss:osp");
x.t("including","following");
x.t("released","ggsn");
x.t("released","field");
x.t("ratchange","(22)");
x.t("(53)","positionmethodfailure");
x.t("passing","key");
x.t("sent","charging");
x.t("1-4","bytes");
x.t("conditions","pdp");
x.t("conditions","service");
x.t("timelimit","(17)");
x.t("intrasgsnintersystemchange","(21)");
x.t("subscribed","verified");
x.t("station","(ms)");
x.t("attributes","command");
x.t("dynamically","assigned");
x.t("flows","pdp");
x.t("flows","volumes");
x.t("user\u2019s","traffic");
x.t("contains","result");
x.t("difference","time");
x.t("encoding","indicates");
x.t("encoding","first");
x.t("encoding","service");
x.t("seconds","record");
x.t("(msisdn)","subscriber");
x.t("belong","different");
x.t("belong","plmn");
}
